/**
 * Jobs.it - Products SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
/* Products page */
.node--type-prodotto .block-views-blocktechnical-features-prod-block-1 h2 {
  font-size: 40px;
  color: #33373A;
  font-weight: 300;
  background: linear-gradient(0deg, #FFFF00 35%, transparent 20%);
  line-height: 85%;
}

.node--type-prodotto .view-technical-features-prod .accordion-item {
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 2px solid #FFFF00;
  border-radius: 0;
  margin-bottom: 10px;
}

.accordion-button, .accordion-button:not(.collapsed) {
  text-decoration: none;
  font-size: 1.3rem;
  font-weight: 100;
  background-color: transparent;
  box-shadow: none;
  color: #717171;
}

.node--type-prodotto .view-technical-features-prod .accordion-item .accordion-header {
  border: none;
  border-radius: 0;
  text-decoration: none;
  font-size: 1.3rem;
  font-weight: 100;
  background-color: transparent;
}

.node--type-prodotto .block-views-blocktechnical-features-prod-block-1 .accordion-item h2 {
  text-decoration: none;
  font-size: 1.3rem;
  font-weight: 100;
  background: transparent;
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 .accordion-button:focus {
  z-index: 3;
  border-color: transparent;
  outline: 0;
  box-shadow: none;
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 .accordion-button:not(.collapsed)::after {
  filter: brightness(0.1);
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 .views-field-field-testo-car-tec-prod {
  font-size: 1.2rem;
  line-height: 160%;
  font-weight: 100;
  color: #717171;
}

.node--type-prodotto .product_description {
  background: #FFFFFF;
}

.node--type-prodotto .region-product-description, .node--type-prodotto .region-product-tech-data {
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding-left: auto;
  padding-right: auto;
}

.node--type-prodotto .product_description {
  font-size: 1.1rem;
  line-height: 160%;
  font-weight: 100;
  color: #717171;
}

.node--type-prodotto .product_description h3 {
  font-size: 40px;
  color: #33373A;
  font-weight: 300;
  background: linear-gradient(0deg, #FFFF00 15%, transparent 20%);
  display: inline-block;
  line-height: 120%;
}

.node--type-prodotto .product_description p {
  font-size: 1.1rem;
  line-height: 160%;
  font-weight: 100;
  color: #717171;
  margin: 2% 2%;
}

.node--type-prodotto .product_description ul {
  font-size: 1.1rem;
  line-height: 160%;
  font-weight: 100;
  color: #717171;
  margin: 2% 5%;
}

.node--type-prodotto .section-product {
  background: #FFFFFF;
  margin-top: 1rem;
}

.node--type-prodotto .product-body {
  font-size: 1.4rem;
  line-height: 160%;
  font-weight: 100;
  color: #717171;
}

.node--type-prodotto .btn-yellow {
  font-weight: 800;
  text-transform: uppercase;
}

.node--type-prodotto .region-product-application h2 {
  font-weight: 100;
  font-size: 1.5rem;
  color: #717171;
  margin-bottom: 1rem;
}

.node--type-prodotto .view-product-carousel .owl-carousel.owl-drag .owl-item {
  padding: 0 15px;
}

.node--type-prodotto .view-product-carousel .owl-nav .owl-prev,
.node--type-prodotto .view-product-carousel .owl-nav .owl-next {
  background: #FFFF00;
  color: #000000;
  font-weight: 600;
  padding: 1px 25px 5px 25px !important;
  border-radius: 50px;
}

.node--type-prodotto .view-product-carousel .owl-nav .owl-prev span,
.node--type-prodotto .view-product-carousel .owl-nav .owl-next span {
  font-size: 2rem;
  font-weight: 100;
}

.node--type-prodotto .product_gallery {
  background: #E5E5E5;
}

.node--type-prodotto .views-field-field-galleria-immagini-prod {
  transition: transform 0.2s;
  width: auto;
  height: auto;
}

.node--type-prodotto .views-field-field-galleria-immagini-prod img {
  transition: transform 0.2s;
  width: auto;
  height: auto;
}

.node--type-prodotto .views-field-field-galleria-immagini-prod img:hover {
  transform: scale(1.1);
}

.node--type-prodotto .product-body ul {
  list-style: none;
  padding-left: 0;
}

.node--type-prodotto .product-body li:before {
  content: "";
  display: inline-block;
  height: 1em;
  width: 1em;
  background-image: url(/themes/jobs/img/bullet-new-products.png);
  background-image: url(/themes/jobs/img/bullet-new-products.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -0.2em;
  margin-right: 0.5em;
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 ul {
  list-style: none;
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 ul li:before {
  content: "";
  display: inline-block;
  height: 1.2rem;
  width: 1.2rem;
  background: url(/themes/jobs/img/bullet-01-products.svg) no-repeat center;
  background-color: #FFFF00;
  flex-shrink: 0;
  margin-right: 0.6rem;
  border-radius: 50%;
  background-size: 65%;
  margin-bottom: -0.2em;
}

.node--type-prodotto #views-bootstrap-technical-features-prod-block-1 ul li ul li:before {
  content: "";
  display: inline-block;
  height: 1.2rem;
  width: 1.2rem;
  background: url(/themes/jobs/img/bullet-01-products.svg) no-repeat center;
  background-color: #FFFF00;
  flex-shrink: 0;
  margin-right: 0.6rem;
  border-radius: 50%;
  background-size: 65%;
  margin-bottom: -0.2em;
}

/* Product Category */
.product-list .views-row {
  width: 100%;
  border-bottom: 4px solid #FFFF00;
  margin-bottom: 1.5rem;
  background: #FFFFFF;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.product-list .views-row h2 a {
  font-size: 2rem;
  color: #303030;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
}

.product-list .views-row h2 a {
  font-size: 2rem;
  color: #303030;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
  background: linear-gradient(to right, #717171, #717171 50%, #303030 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  text-decoration: none;
}
.product-list .views-row h2 a:hover {
  background-position: 0 100%;
}

.product-list .views-row img {
  transform: scale(0.9);
  transition: transform 0.2s;
  width: auto;
  height: auto;
}

.product-list .views-row img:hover {
  transition: transform 0.2s;
  transform: scale(1);
}

.product-list .views-row .btn-yellow {
  font-weight: 800;
  text-transform: uppercase;
}

.product-list .views-row ul li {
  line-height: 2em;
  color: #717171;
  font-size: 1em;
}

.product-splash {
  color: #FFFFFF;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  position: relative;
}

.text-product-splash {
  display: flex;
  flex-flow: row wrap;
  min-height: 195px;
  align-items: center;
  background: #000000;
}

.text-product-splash h1 {
  font-weight: 600;
  font-size: 2em;
  margin: 15px 15px 10px;
  position: relative;
}

.text-product-splash h1:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  margin: 5px auto;
  width: 30%;
  height: 3px;
  background: #FFFF00;
}

.image-product-splash {
  min-height: 195px;
  background-color: #FFFF00;
}

.shape {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 195px 195px 0 0;
  border-color: #000000 transparent transparent transparent;
  position: absolute;
}

/* Product splash Brands */
.page-taxonomy-term-40 .image-product-splash {
  min-height: 195px;
  background-color: #FFFF00;
}

.page-taxonomy-term-41 .image-product-splash {
  min-height: 195px;
  background-color: #D20024;
}

.page-taxonomy-term-42 .image-product-splash {
  min-height: 195px;
  background-color: #004687;
}

.page-taxonomy-term-43 .image-product-splash {
  min-height: 195px;
  background-color: #D20024;
}

.page-taxonomy-term-42 .image-product-splash {
  min-height: 195px;
  background-color: #004687;
}

.page-taxonomy-term-41 .text-product-splash h1:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  margin: 5px auto;
  width: 30%;
  height: 3px;
  background-color: #D20024;
}

.page-taxonomy-term-42 .text-product-splash h1:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  margin: 5px auto;
  width: 30%;
  height: 3px;
  background: #004687;
}

.page-taxonomy-term-43 .text-product-splash h1:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  margin: 5px auto;
  width: 30%;
  height: 3px;
  background: #D20024;
}

#block-breadcrumbs .breadcrumb {
  font-size: 0.8em;
  color: #FFFFFF;
  margin: 0px 15px 10px;
  text-decoration: none;
}

#block-breadcrumbs .breadcrumb a, #block-breadcrumbs .breadcrumb .breadcrumb-item.active {
  color: #FFFFFF;
  text-decoration: none;
}

.intro-brand {
  background-color: #FFFFFF;
}

.view-intro-brand p {
  font-size: 1rem;
  color: #717171;
  font-weight: 300;
}

.btn-circle i.animated {
  transition: transform;
  transition-duration: 1s;
  transition-timing-function: linear;
  transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  -webkit-transition-duration: 1s;
  -moz-transition-property: -moz-transform;
  -moz-transition-duration: 1s;
  animation-name: pulse;
  -webkit-animation-name: pulse;
  -moz-animation-name: pulse;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}

.btn-circle:hover i.animated {
  animation-name: pulse;
  -webkit-animation-name: pulse;
  -moz-animation-name: pulse;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -moz-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
.btn-circle {
  width: 70px;
  height: 70px;
  border-radius: 60px;
  font-size: 30px;
  color: #FFFF00;
  background-color: #393939;
  transition: background 0.4s ease-in-out;
  -webkit-transition: background 0.4s ease-in-out;
  -moz-transition: background 0.4s ease-in-out;
  position: relative;
  top: 40px;
}

.btn-circle:hover, .btn-circle:focus {
  outline: 0;
  color: #FFFFFF;
  background-color: #717171;
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .node--type-prodotto .region-product-description, .node--type-prodotto .region-product-tech-data {
    width: 94%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
}